[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Who needs libcurl3?


On Mon, Jul 18, 2005 at 09:52:32PM +0200, Elimar Riesebieter wrote:
> In summary:
> libs linked again ssl need at least two dev-packages:
> libfoo-dev.deb and libfoo-ssl-dev.deb
> Right?

No.  as mentioned earlier, this is no fault of the library
packages in question, and instead is the fault of upstream authors'
and/or other package maintainers not comprehending the implications of
the gpl.  there were other options brought up in this thread that would
be a better course of action.  this also doesn't solve the problem, and
will only complicate things further when another similar style license
problem comes out.

> Should it be worst to announce this to debian-devel-announce?




Attachment: signature.asc
Description: Digital signature

Reply to: